Mercury API
ParamSet Method (key, value)
Namespaces ► ThingMagic ► Reader ► ParamSet(String, Object)
Set the value of a Reader parameter.
Declaration Syntax

C# | Visual Basic | Visual C++

    public void ParamSet(
    	string key,
    	Object value
    )

    Public Sub ParamSet ( _
    	key As String, _
    	value As Object _
    )

    public:
    void ParamSet(
    	String^ key,
    	Object^ value
    )

Parameters

key (String)
  the parameter name

value (Object)
  value of the parameter, as an Object

Remarks
See ParamGet for list of supported parameters.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)